
	
	



	
	
/* Portfolio */	
	
	.container.portfolio-title {
		padding-bottom:0px;
	}	

	#portfolio {
		padding-bottom: 0;
		
	}
.portfolio img {vertical-align:middle;}



/* Portfolio Filters */	

	#filters {
		margin-top: 10px;
		margin-bottom: 40px;
		text-align: center;
		display: block;
		float: none;
		z-index: 2;
		position: relative;
	}
	
	#filters ul li {
		display: inline-block;
		margin:0 5px;
	}
	
	#filters ul li a {
		display: block;	
	}
	
	#filters ul li a h5 {
		padding: 8px 15px;
		text-transform:uppercase;
		background-color:#eeeeee;
		border-radius:3px;
		font-size:10px;
		transition:all 0.3s ease 0s;
		-moz-transition:all 0.3s ease 0s;
		-webkit-transition:all 0.3s ease 0s;
		-o-transition:all 0.3s ease 0s;
	}
	
		#filters ul li a h10, #filters ul li a h11, #filters ul li a h12, #filters ul li a h13, #filters ul li a h14 {
    top: 1px;
    padding: 9px 15px 7px 15px;
    text-transform: uppercase;
    background-color: #eeeeee;
    border-radius: 3px;
    font-size: 10px;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    margin: 16px 0px 10px 0px;
    position: relative;
    display: block;
	}
	
	#filters ul li a:hover h5, #filters ul li a.active h5,
	#filters ul li a:hover h10, #filters ul li a.active h10,
	#filters ul li a:hover h11, #filters ul li a.active h11,
	#filters ul li a:hover h12, #filters ul li a.active h12,
	#filters ul li a:hover h13, #filters ul li a.active h13,
	#filters ul li a:hover h14, #filters ul li a.active h14
	 {
		color: #fff;
		
	}
	
	

	
/* Portfolio Isotope Transitions */	

	.isotope, .isotope .isotope-item {
		-webkit-transition-duration: 0.8s;
		-moz-transition-duration: 0.8s;
		-ms-transition-duration: 0.8s;
		-o-transition-duration: 0.8s;
		transition-duration: 0.8s;
	}
	
	.isotope {
		-webkit-transition-property: height, width;
		-moz-transition-property: height, width;
		-ms-transition-property: height, width;
		-o-transition-property: height, width;
		transition-property: height, width;
	}
	
	.isotope .isotope-item {
		-webkit-transition-property: -webkit-transform, opacity;
		-moz-transition-property: -moz-transform, opacity;
		-ms-transition-property: -ms-transform, opacity;
		-o-transition-property: -o-transform, opacity;
		transition-property: transform, opacity;
	}
	
	.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
		-webkit-transition-duration: 0s;
		-moz-transition-duration: 0s;
		-ms-transition-duration: 0s;
		-o-transition-duration: 0s;
		transition-duration: 0s;
	}





	
	
	
	
	
	
	




@media only screen and (max-width: 767px) {
	
	.container {
		width:400px;
	}
	
	.text-slide-vertical {
		font-size:30px;
	}
	
	.text-slide-vertical li {
		line-height:40px;
	}
	
	.slide-content h1 {
		font-size:40px;
		line-height:40px;
	}
	
	.ultralarge {
		font-size:60px;
		line-height:50px;
	}
	
	.big-screen {
		width: 100%;
	}
	
	.small-screen-left, .small-screen-right {
		width: 100%;
		top:0;
		position:relative;
	}
	
	.twitter-feed .bx-wrapper .bx-prev {
		margin-top: 120px;
	}
	.twitter-feed .bx-wrapper .bx-next {
		margin-top: 120px;
	}
	
	.service-item .fa-stack {
		margin-bottom:30px;
	}
	
	ul.technology li {
		padding: 30px 20px;
		width:inherit;
		margin:0;
		margin-bottom:20px;
	}
	
	#filters ul li {
		display: block;
		margin: 5px 60px;
	}	
	
	.company-phone a {
		font-size: 50px;
	}
	
	#blog .container {
		width: 400px!important;
	}
	
	.blog-posts-content {
		min-height: 100px;
		width: 400px;
		margin-right:40px;
	}
	
	.post-content {
		float: left;
		width: 320px;
	}
	
	#sidebar {
		width: 400px;
		border-top:#E9E9E9 solid 1px;
		margin-top:60px;
		padding-top:60px;
	}
	
	input#search {
		width: 340px;
	}
	
	#blog.masonry .container {
		width: 430px !important;
	}
	
	.blog-post.masonry {
		margin: 20px;
		width: 348px;
	}
	
	.blog-post.masonry-quote {
		margin: 20px;
		width: 390px;
	}
	
	.user_comment_reply {
		margin-left: -100px;
	}	
	
	#project-header {
		height: 300px;
	}
	
	.table-header p{
		display:none;
	}
	
	#project-counters .counters {
		margin: 0 auto;
		width: 100%;
	}
	
	.recent-post .recent-post-date {
		display:none;
	}
	
	.four-zero-four {
		font-size:100px;
		line-height:100px;
	}
	
	
	
	

}







